<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[287]">
<item id="ref-2">Adult|FF303030|FFF0F0F0|91</item>
<item id="ref-3">Animals|FF303030|FFF0F0F0|57</item>
<item id="ref-4">Animals - Children|FF303030|FFF0F0F0|73</item>
<item id="ref-5">Animals - Documentary|FF303030|FFF0F0F0|78</item>
<item id="ref-6">Animals - Local|FF303030|FFF0F0F0|7</item>
<item id="ref-7">Animals - Reality TV|FF303030|FFF0F0F0|13</item>
<item id="ref-8">Animals - Science|FF303030|FFF0F0F0|20</item>
<item id="ref-9">Animated|FF303030|FFF0F0F0|72</item>
<item id="ref-10">Animated - Children|FF303030|FFF0F0F0|3831</item>
<item id="ref-11">Animated - Christmas|FF303030|FFF0F0F0|4</item>
<item id="ref-12">Animated - Comedy|FF303030|FFF0F0F0|83</item>
<item id="ref-13">Animated - Computers et Technologies|FF303030|FFF0F0F0|10</item>
<item id="ref-14">Animated - Instructional|FF303030|FFF0F0F0|4</item>
<item id="ref-15">Animated - Sci-Fi|FF303030|FFF0F0F0|6</item>
<item id="ref-16">Animated - Sitcom|FF303030|FFF0F0F0|200</item>
<item id="ref-17">Arts et Entertainment|FF303030|FFF0F0F0|60</item>
<item id="ref-18">Automotive|FF303030|FFF0F0F0|32</item>
<item id="ref-19">Automotive - Christmas|FF303030|FFF0F0F0|3</item>
<item id="ref-20">Automotive - Performing Arts|FF303030|FFF0F0F0|7</item>
<item id="ref-21">Automotive - Reality TV|FF303030|FFF0F0F0|21</item>
<item id="ref-22">Awards|FF303030|FFF0F0F0|1</item>
<item id="ref-23">Biography|FF303030|FFF0F0F0|12</item>
<item id="ref-24">Biography - Documentary|FF303030|FFF0F0F0|30</item>
<item id="ref-25">Business|FF303030|FFF0F0F0|23</item>
<item id="ref-26">Children|FF303030|FFF0F0F0|286</item>
<item id="ref-27">Children - Animated|FF303030|FFF0F0F0|2</item>
<item id="ref-28">Children - Arts et Entertainment|FF303030|FFF0F0F0|1</item>
<item id="ref-29">Children - Christmas|FF303030|FFF0F0F0|0</item>
<item id="ref-30">Children - Comedy|FF303030|FFF0F0F0|7</item>
<item id="ref-31">Children - Food|FF303030|FFF0F0F0|10</item>
<item id="ref-32">Children - Hallowe&#39;en|FF303030|FFF0F0F0|0</item>
<item id="ref-33">Children - Instructional|FF303030|FFF0F0F0|206</item>
<item id="ref-34">Children - Performing Arts|FF303030|FFF0F0F0|56</item>
<item id="ref-35">Children - Sports|FF303030|FFF0F0F0|4</item>
<item id="ref-36">Children - Variety|FF303030|FFF0F0F0|20</item>
<item id="ref-37">Christmas|FF303030|FFF0F0F0|10</item>
<item id="ref-38">Christmas - Drama|FF303030|FFF0F0F0|11</item>
<item id="ref-39">Christmas - Food|FF303030|FFF0F0F0|1</item>
<item id="ref-40">Comedy|FF303030|FFF0F0F0|333</item>
<item id="ref-41">Comedy - Animated|FF303030|FFF0F0F0|158</item>
<item id="ref-42">Comedy - Children|FF303030|FFF0F0F0|49</item>
<item id="ref-43">Comedy - Christmas|FF303030|FFF0F0F0|1</item>
<item id="ref-44">Comedy - Documentary|FF303030|FFF0F0F0|7</item>
<item id="ref-45">Comedy - Drama|FF303030|FFF0F0F0|25</item>
<item id="ref-46">Comedy - News|FF303030|FFF0F0F0|5</item>
<item id="ref-47">Comedy - Performing Arts|FF303030|FFF0F0F0|21</item>
<item id="ref-48">Comedy - Sci-Fi|FF303030|FFF0F0F0|8</item>
<item id="ref-49">Computers et Technologies|FF303030|FFF0F0F0|10</item>
<item id="ref-50">Computers et Technologies - Documentary|FF303030|FFF0F0F0|46</item>
<item id="ref-51">Computers et Technologies - Performing Arts|FF303030|FFF0F0F0|2</item>
<item id="ref-52">Computers et Technologies - Science|FF303030|FFF0F0F0|40</item>
<item id="ref-53">Cultural Magazine|FF303030|FFF0F0F0|0</item>
<item id="ref-54">Discussion|FF303030|FFF0F0F0|0</item>
<item id="ref-55">Documentary|FF303030|FFF0F0F0|697</item>
<item id="ref-56">Documentary - Arts et Entertainment|FF303030|FFF0F0F0|2</item>
<item id="ref-57">Documentary - Biography|FF303030|FFF0F0F0|12</item>
<item id="ref-58">Documentary - Computers et Technologies|FF303030|FFF0F0F0|6</item>
<item id="ref-59">Documentary - History|FF303030|FFF0F0F0|16</item>
<item id="ref-60">Documentary - Instructional|FF303030|FFF0F0F0|2</item>
<item id="ref-61">Documentary - Local|FF303030|FFF0F0F0|5</item>
<item id="ref-62">Documentary - Paranormal|FF303030|FFF0F0F0|4</item>
<item id="ref-63">Documentary - Reality TV|FF303030|FFF0F0F0|6</item>
<item id="ref-64">Documentary - Science|FF303030|FFF0F0F0|50</item>
<item id="ref-65">Documentary - Sports|FF303030|FFF0F0F0|4</item>
<item id="ref-66">Docu-Series|FF303030|FFF0F0F0|31</item>
<item id="ref-67">Docu-Series - Documentary|FF303030|FFF0F0F0|9</item>
<item id="ref-68">Docu-Series - Paranormal|FF303030|FFF0F0F0|8</item>
<item id="ref-69">Docu-Series - Sports|FF303030|FFF0F0F0|10</item>
<item id="ref-70">Drama|FFFFFACD|FF000000|1308</item>
<item id="ref-71">Drama - Biography|FFFFFACD|FF000000|16</item>
<item id="ref-72">Drama - Children|FFFFFACD|FF000000|35</item>
<item id="ref-73">Drama - Christmas|FFFFFACD|FF000000|10</item>
<item id="ref-74">Drama - Comedy|FFFFFACD|FF000000|2</item>
<item id="ref-75">Drama - Documentary|FFFFFACD|FF000000|36</item>
<item id="ref-76">Drama - History|FFFFFACD|FF000000|5</item>
<item id="ref-77">Drama - Legal|FFFFFACD|FF000000|54</item>
<item id="ref-78">Drama - Music|FFFFFACD|FF000000|1</item>
<item id="ref-79">Drama - Sci-Fi|FFFFFACD|FF000000|60</item>
<item id="ref-80">Drama - Soaps|FFFFFACD|FF000000|17</item>
<item id="ref-81">Environmental|FF303030|FFF0F0F0|117</item>
<item id="ref-82">Environmental - Documentary|FF303030|FFF0F0F0|4</item>
<item id="ref-83">Environmental - News Magazine|FF303030|FFF0F0F0|2</item>
<item id="ref-84">Environmental - Performing Arts|FF303030|FFF0F0F0|6</item>
<item id="ref-85">Environmental - Science|FF303030|FFF0F0F0|24</item>
<item id="ref-86">Fashion - Arts et Entertainment|FF303030|FFF0F0F0|7</item>
<item id="ref-87">Financial|FF303030|FFF0F0F0|0</item>
<item id="ref-88">Food|FF303030|FFF0F0F0|160</item>
<item id="ref-89">Food - Game Shows|FF303030|FFF0F0F0|46</item>
<item id="ref-90">Food - Hallowe&#39;en|FF303030|FFF0F0F0|0</item>
<item id="ref-91">Food - Performing Arts|FF303030|FFF0F0F0|6</item>
<item id="ref-92">Food - Science|FF303030|FFF0F0F0|7</item>
<item id="ref-93">Game Shows|FF303030|FFF0F0F0|110</item>
<item id="ref-94">Game Shows - Food|FF303030|FFF0F0F0|26</item>
<item id="ref-95">Game Shows - Instructional|FF303030|FFF0F0F0|15</item>
<item id="ref-96">Game Shows - Performing Arts|FF303030|FFF0F0F0|44</item>
<item id="ref-97">Game Shows - Reality TV|FF303030|FFF0F0F0|10</item>
<item id="ref-98">Garden|FF303030|FFF0F0F0|0</item>
<item id="ref-99">Health|FF303030|FFF0F0F0|21</item>
<item id="ref-100">Health - Documentary|FF303030|FFF0F0F0|13</item>
<item id="ref-101">Health - Food|FF303030|FFF0F0F0|10</item>
<item id="ref-102">Health - Reality TV|FF303030|FFF0F0F0|10</item>
<item id="ref-103">Health - Talk Shows|FF303030|FFF0F0F0|4</item>
<item id="ref-104">Health - Variety|FF303030|FFF0F0F0|4</item>
<item id="ref-105">History|FF303030|FFF0F0F0|84</item>
<item id="ref-106">History - Documentary|FF303030|FFF0F0F0|80</item>
<item id="ref-107">History - Game Shows|FF303030|FFF0F0F0|56</item>
<item id="ref-108">History - Science|FF303030|FFF0F0F0|10</item>
<item id="ref-109">Home|FF303030|FFF0F0F0|140</item>
<item id="ref-110">Home - Documentary|FF303030|FFF0F0F0|18</item>
<item id="ref-111">Home - Instructional|FF303030|FFF0F0F0|4</item>
<item id="ref-112">Home - Performing Arts|FF303030|FFF0F0F0|29</item>
<item id="ref-113">Home - Reality TV|FF303030|FFF0F0F0|23</item>
<item id="ref-114">Instructional|FF303030|FFF0F0F0|141</item>
<item id="ref-115">Legal|FF303030|FFF0F0F0|12</item>
<item id="ref-116">Legal - Documentary|FF303030|FFF0F0F0|29</item>
<item id="ref-117">Legal - Reality TV|FF303030|FFF0F0F0|2</item>
<item id="ref-118">Local|FF303030|FFF0F0F0|67</item>
<item id="ref-119">Movies|FF98FB98|FF000000|140</item>
<item id="ref-120">Movies - Action|FF98FB98|FF000000|112</item>
<item id="ref-121">Movies - Action/Comedy|FF98FB98|FF000000|0</item>
<item id="ref-122">Movies - Adult|FF98FB98|FF000000|6</item>
<item id="ref-123">Movies - Adventure|FF98FB98|FF000000|30</item>
<item id="ref-124">Movies - Animated|FF98FB98|FF000000|54</item>
<item id="ref-125">Movies - Biography|FF98FB98|FF000000|0</item>
<item id="ref-126">Movies - Children|FF98FB98|FF000000|36</item>
<item id="ref-127">Movies - Christmas|FF98FB98|FF000000|0</item>
<item id="ref-128">Movies - Comedy|FF98FB98|FF000000|199</item>
<item id="ref-129">Movies - Comedy/Drama|FF98FB98|FF000000|0</item>
<item id="ref-130">Movies - Crime Story|FF98FB98|FF000000|0</item>
<item id="ref-131">Movies - Docu-Drama|FF98FB98|FF000000|4</item>
<item id="ref-132">Movies - Documentary|FF98FB98|FF000000|0</item>
<item id="ref-133">Movies - Drama|FF98FB98|FF000000|322</item>
<item id="ref-134">Movies - Epic|FF98FB98|FF000000|0</item>
<item id="ref-135">Movies - Fable|FF98FB98|FF000000|0</item>
<item id="ref-136">Movies - Family|FF98FB98|FF000000|7</item>
<item id="ref-137">Movies - Fantasy|FF98FB98|FF000000|27</item>
<item id="ref-138">Movies - History|FF98FB98|FF000000|17</item>
<item id="ref-139">Movies - Horror|FF98FB98|FF000000|85</item>
<item id="ref-140">Movies - Musical|FF98FB98|FF000000|2</item>
<item id="ref-141">Movies - Mystery|FF98FB98|FF000000|36</item>
<item id="ref-142">Movies - Police|FF98FB98|FF000000|0</item>
<item id="ref-143">Movies - Psycho-Drama|FF98FB98|FF000000|0</item>
<item id="ref-144">Movies - Romance|FF98FB98|FF000000|290</item>
<item id="ref-145">Movies - Sci-Fi|FF98FB98|FF000000|27</item>
<item id="ref-146">Movies - Sports|FF98FB98|FF000000|0</item>
<item id="ref-147">Movies - Spy|FF98FB98|FF000000|0</item>
<item id="ref-148">Movies - Suspense|FF98FB98|FF000000|0</item>
<item id="ref-149">Movies - Thriller|FF98FB98|FF000000|158</item>
<item id="ref-150">Movies - War|FF98FB98|FF000000|8</item>
<item id="ref-151">Movies - Western|FF98FB98|FF000000|7</item>
<item id="ref-152">Music|FF303030|FFF0F0F0|36</item>
<item id="ref-153">Music - Children|FF303030|FFF0F0F0|12</item>
<item id="ref-154">Music - Documentary|FF303030|FFF0F0F0|2</item>
<item id="ref-155">Music - Performing Arts|FF303030|FFF0F0F0|8</item>
<item id="ref-156">Music - Variety|FF303030|FFF0F0F0|2</item>
<item id="ref-157">News|FF303030|FFF0F0F0|917</item>
<item id="ref-158">News - Arts et Entertainment|FF303030|FFF0F0F0|2</item>
<item id="ref-159">News - Political|FF303030|FFF0F0F0|6</item>
<item id="ref-160">News Magazine|FF303030|FFF0F0F0|87</item>
<item id="ref-161">News Magazine - Arts et Entertainment|FF303030|FFF0F0F0|2</item>
<item id="ref-162">News Magazine - Automotive|FF303030|FFF0F0F0|0</item>
<item id="ref-163">News Magazine - Documentary|FF303030|FFF0F0F0|6</item>
<item id="ref-164">News Magazine - Food|FF303030|FFF0F0F0|4</item>
<item id="ref-165">News Magazine - Health|FF303030|FFF0F0F0|12</item>
<item id="ref-166">News Magazine - News|FF303030|FFF0F0F0|11</item>
<item id="ref-167">News Magazine - Political|FF303030|FFF0F0F0|8</item>
<item id="ref-168">Paid Program|FF303030|FFF0F0F0|0</item>
<item id="ref-169">Paid Program - Religious|FF303030|FFF0F0F0|0</item>
<item id="ref-170">Paid Program - Shopping|FF303030|FFF0F0F0|82</item>
<item id="ref-171">Paranormal|FFFFFACD|FF000000|29</item>
<item id="ref-172">Paranormal - Documentary|FF303030|FFF0F0F0|20</item>
<item id="ref-173">Performing Arts|FF303030|FFF0F0F0|649</item>
<item id="ref-174">Performing Arts - Documentary|FF303030|FFF0F0F0|3</item>
<item id="ref-175">Political|FF303030|FFF0F0F0|43</item>
<item id="ref-176">Reality TV|FF303030|FFF0F0F0|314</item>
<item id="ref-177">Reality TV - Animals|FF303030|FFF0F0F0|72</item>
<item id="ref-178">Reality TV - Arts et Entertainment|FF303030|FFF0F0F0|10</item>
<item id="ref-179">Reality TV - Automotive|FF303030|FFF0F0F0|51</item>
<item id="ref-180">Reality TV - Comedy|FF303030|FFF0F0F0|9</item>
<item id="ref-181">Reality TV - Documentary|FF303030|FFF0F0F0|283</item>
<item id="ref-182">Reality TV - Docu-Series|FF303030|FFF0F0F0|22</item>
<item id="ref-183">Reality TV - Food|FF303030|FFF0F0F0|320</item>
<item id="ref-184">Reality TV - Health|FF303030|FFF0F0F0|34</item>
<item id="ref-185">Reality TV - History|FF303030|FFF0F0F0|68</item>
<item id="ref-186">Reality TV - Hobbies et Crafts|FF303030|FFF0F0F0|8</item>
<item id="ref-187">Reality TV - Home|FF303030|FFF0F0F0|162</item>
<item id="ref-188">Reality TV - Legal|FF303030|FFF0F0F0|22</item>
<item id="ref-189">Reality TV - Music|FF303030|FFF0F0F0|2</item>
<item id="ref-190">Reality TV - Paranormal|FF303030|FFF0F0F0|10</item>
<item id="ref-191">Reality TV - Performing Arts|FF303030|FFF0F0F0|4</item>
<item id="ref-192">Reality TV - Science|FF303030|FFF0F0F0|4</item>
<item id="ref-193">Reality TV - Talk Shows|FF303030|FFF0F0F0|12</item>
<item id="ref-194">Reality TV - Travel|FF303030|FFF0F0F0|27</item>
<item id="ref-195">Regular|FF303030|FFF0F0F0|553</item>
<item id="ref-196">Regular - Miscellaneous|FF303030|FFF0F0F0|0</item>
<item id="ref-197">Religious|FF303030|FFF0F0F0|30</item>
<item id="ref-198">Religious - Game Shows|FF303030|FFF0F0F0|8</item>
<item id="ref-199">Religious - Instructional|FF303030|FFF0F0F0|2</item>
<item id="ref-200">Science|FF303030|FFF0F0F0|132</item>
<item id="ref-201">Science - Documentary|FF303030|FFF0F0F0|27</item>
<item id="ref-202">Sci-Fi|FFFFFACD|FF000000|18</item>
<item id="ref-203">Sci-Fi - Animated|FFFFFACD|FF000000|2</item>
<item id="ref-204">Sci-Fi - Comedy|FFFFFACD|FF000000|34</item>
<item id="ref-205">Sci-Fi - Drama|FFFFFACD|FF000000|44</item>
<item id="ref-206">Short Film|FF303030|FFF0F0F0|0</item>
<item id="ref-207">Sitcom|FF303030|FFF0F0F0|217</item>
<item id="ref-208">Sitcom - Children|FF303030|FFF0F0F0|164</item>
<item id="ref-209">Sitcom - Christmas|FF303030|FFF0F0F0|4</item>
<item id="ref-210">Soaps|FF303030|FFF0F0F0|20</item>
<item id="ref-211">Soaps - Drama|FF303030|FFF0F0F0|48</item>
<item id="ref-212">Specials|FF303030|FFF0F0F0|9</item>
<item id="ref-213">Specials - Adult|FF303030|FFF0F0F0|36</item>
<item id="ref-214">Specials - Animals|FF303030|FFF0F0F0|1</item>
<item id="ref-215">Specials - Animated|FF303030|FFF0F0F0|5</item>
<item id="ref-216">Specials - Biography|FF303030|FFF0F0F0|4</item>
<item id="ref-217">Specials - Christmas|FF303030|FFF0F0F0|8</item>
<item id="ref-218">Specials - Comedy|FF303030|FFF0F0F0|13</item>
<item id="ref-219">Specials - Documentary|FF303030|FFF0F0F0|76</item>
<item id="ref-220">Specials - Drama|FF303030|FFF0F0F0|1</item>
<item id="ref-221">Specials - Environmental|FF303030|FFF0F0F0|3</item>
<item id="ref-222">Specials - Food|FF303030|FFF0F0F0|7</item>
<item id="ref-223">Specials - Health|FF303030|FFF0F0F0|4</item>
<item id="ref-224">Specials - History|FF303030|FFF0F0F0|15</item>
<item id="ref-225">Specials - Music|FF303030|FFF0F0F0|10</item>
<item id="ref-226">Specials - News|FF303030|FFF0F0F0|153</item>
<item id="ref-227">Specials - Performing Arts|FF303030|FFF0F0F0|3</item>
<item id="ref-228">Specials - Talk Shows|FF303030|FFF0F0F0|2</item>
<item id="ref-229">Specials - Travel|FF303030|FFF0F0F0|2</item>
<item id="ref-230">Specials - Variety|FF303030|FFF0F0F0|6</item>
<item id="ref-231">Sports|FF303030|FFF0F0F0|953</item>
<item id="ref-232">Sports - Anthology|FF303030|FFF0F0F0|2</item>
<item id="ref-233">Sports - Athletics|FF303030|FFF0F0F0|12</item>
<item id="ref-234">Sports - Auto Racing|FF303030|FFF0F0F0|10</item>
<item id="ref-235">Sports - Automotive|FF303030|FFF0F0F0|1</item>
<item id="ref-236">Sports - Baseball|FF303030|FFF0F0F0|0</item>
<item id="ref-237">Sports - Basketball|FF303030|FFF0F0F0|15</item>
<item id="ref-238">Sports - Boating|FF303030|FFF0F0F0|1</item>
<item id="ref-239">Sports - Boxing|FF303030|FFF0F0F0|6</item>
<item id="ref-240">Sports - Cycling|FF303030|FFF0F0F0|20</item>
<item id="ref-241">Sports - Extreme|FF303030|FFF0F0F0|50</item>
<item id="ref-242">Sports - Fishing|FF303030|FFF0F0F0|27</item>
<item id="ref-243">Sports - Football|FF303030|FFF0F0F0|41</item>
<item id="ref-244">Sports - Golf|FF303030|FFF0F0F0|6</item>
<item id="ref-245">Sports - Hockey|FF303030|FFF0F0F0|426</item>
<item id="ref-246">Sports - Hunting|FF303030|FFF0F0F0|30</item>
<item id="ref-247">Sports - Martial Arts|FF303030|FFF0F0F0|8</item>
<item id="ref-248">Sports - Miscellaneous|FF303030|FFF0F0F0|0</item>
<item id="ref-249">Sports - Motorcycle Racing|FF303030|FFF0F0F0|16</item>
<item id="ref-250">Sports - News|FF303030|FFF0F0F0|18</item>
<item id="ref-251">Sports - Outdoors|FF303030|FFF0F0F0|16</item>
<item id="ref-252">Sports - Rodeo|FF303030|FFF0F0F0|12</item>
<item id="ref-253">Sports - Rugby|FF303030|FFF0F0F0|1</item>
<item id="ref-254">Sports - Skiing|FF303030|FFF0F0F0|19</item>
<item id="ref-255">Sports - Soccer|FF303030|FFF0F0F0|124</item>
<item id="ref-256">Sports - Talk Show|FF303030|FFF0F0F0|240</item>
<item id="ref-257">Sports - Tennis|FF303030|FFF0F0F0|3</item>
<item id="ref-258">Sports - Watersports|FF303030|FFF0F0F0|0</item>
<item id="ref-259">Sports - Wrestling|FF303030|FFF0F0F0|19</item>
<item id="ref-260">Talk Shows|FF303030|FFF0F0F0|180</item>
<item id="ref-261">Talk Shows - Animals|FF303030|FFF0F0F0|20</item>
<item id="ref-262">Talk Shows - Arts et Entertainment|FF303030|FFF0F0F0|24</item>
<item id="ref-263">Talk Shows - Business|FF303030|FFF0F0F0|26</item>
<item id="ref-264">Talk Shows - Computers et Technologies|FF303030|FFF0F0F0|18</item>
<item id="ref-265">Talk Shows - Environmental|FF303030|FFF0F0F0|18</item>
<item id="ref-266">Talk Shows - Food|FF303030|FFF0F0F0|9</item>
<item id="ref-267">Talk Shows - Game Shows|FF303030|FFF0F0F0|12</item>
<item id="ref-268">Talk Shows - Music|FF303030|FFF0F0F0|3</item>
<item id="ref-269">Talk Shows - News|FF303030|FFF0F0F0|14</item>
<item id="ref-270">Talk Shows - Performing Arts|FF303030|FFF0F0F0|4</item>
<item id="ref-271">Talk Shows - Political|FF303030|FFF0F0F0|2</item>
<item id="ref-272">Talk Shows - Variety|FF303030|FFF0F0F0|2</item>
<item id="ref-273">TBA|FF303030|FFF0F0F0|0</item>
<item id="ref-274">Telenovel|FF303030|FFF0F0F0|0</item>
<item id="ref-275">Telenovel - Christmas|FF303030|FFF0F0F0|0</item>
<item id="ref-276">Telenovel - Specials|FF303030|FFF0F0F0|0</item>
<item id="ref-277">Travel|FF303030|FFF0F0F0|141</item>
<item id="ref-278">Travel - Arts et Entertainment|FF303030|FFF0F0F0|10</item>
<item id="ref-279">Travel - Documentary|FF303030|FFF0F0F0|63</item>
<item id="ref-280">Travel - Environmental|FF303030|FFF0F0F0|3</item>
<item id="ref-281">Travel - Food|FF303030|FFF0F0F0|41</item>
<item id="ref-282">Travel - Game Shows|FF303030|FFF0F0F0|8</item>
<item id="ref-283">Travel - History|FF303030|FFF0F0F0|3</item>
<item id="ref-284">Travel - News Magazine|FF303030|FFF0F0F0|4</item>
<item id="ref-285">Travel - Performing Arts|FF303030|FFF0F0F0|4</item>
<item id="ref-286">True Crime|FF303030|FFF0F0F0|0</item>
<item id="ref-287">Variety|FF303030|FFF0F0F0|14</item>
<item id="ref-288">Winter Sports|FF303030|FFF0F0F0|27</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
